<!-- latest jquery-->
<script th:src="@{/resources/cuba/assets/js/jquery-3.5.1.min.js}"></script>
<!-- Bootstrap js-->
<script th:src="@{/resources/cuba/assets/js/bootstrap/bootstrap.bundle.min.js}"></script>
<!--<script src="https://getbootstrap.com/docs/5.0/dist/js/bootstrap.bundle.min.js"  integrity="sha384-b5kHyXgcpbZJO/tY9Ul7kGkf1S0CWuKcCD38l8YkeH8z8QjE0GmW1gYU5S9FOnJ0" crossorigin="anonymous"/>-->
<!-- feather icon js-->
<script th:src="@{/resources/cuba/assets/js/icons/feather-icon/feather.min.js}"></script>
<script th:src="@{/resources/cuba/assets/js/icons/feather-icon/feather-icon.js}"></script>
<!-- scrollbar js-->
<script th:src="@{/resources/cuba/assets/js/scrollbar/simplebar.js}"></script>
<!-- Sidebar jquery-->
<script th:src="@{/resources/cuba/assets/js/config.js}"></script>
<!-- Plugins JS start-->
<script th:src="@{/resources/cuba/assets/js/sidebar-menu.js}"></script>

<script th:src="@{/resources/cuba/assets/js/custommenu.js}"></script>
<script th:src="@{/resources/cuba/assets/js/prism/prism.min.js}"></script>
<script th:src="@{/resources/cuba/assets/js/clipboard/clipboard.min.js}"></script>
<script th:src="@{/resources/cuba/assets/js/custom-card/custom-card.js}"></script>
<script th:src="@{/resources/cuba/assets/js/typeahead/handlebars.js}"></script>
<script th:src="@{/resources/cuba/assets/js/typeahead/typeahead.bundle.js}"></script>
<!--<script th:src="@{/resources/cuba/assets/js/typeahead/typeahead.custom.js}"></script>-->
<script th:src="@{/resources/cuba/assets/js/typeahead-search/handlebars.js}"></script>
<!--<script th:src="@{/resources/cuba/assets/js/typeahead-search/typeahead-custom.js}"></script>-->
<!--<script th:src="@{/resources/cuba/assets/js/tooltip-init.js}"></script>-->
<!-- Plugins JS Ends-->
<script th:src="@{/resources/cuba/assets/js/ajaxform/jquery.form.min.js}"></script>
<!--<script th:src="@{/resources/cuba/assets/js/validation/jquery.validate.min.js}"></script>-->
<script th:src="@{/resources/cuba/assets/js/validation/parsley.min.js}"></script>
<!-- Theme js-->
<script th:src="@{/resources/cuba/assets/js/script.js}"></script>
<!-- login js-->
<!-- Plugin used-->